from django.urls import path
from .views import event_list, event_detail, create_event


urlpatterns = [
    path("", event_list, name="event_list"),  # Show all events
    path("<int:event_id>/", event_detail, name="event_detail"),  # View event details
    path("create/", create_event, name="create_event"),  # Create an event
]


